Subject: Re: [ippm] WGLC for draft-ietf-ippm-tcp-throughput-tm-06.txt

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 30 Mar 2011 10:08:01 +0200

On 25/02/2011 10:38, Henk Uijterwaal wrote:
> IPPM WG,
> 
> This is a Working Group Last Call for the draft:
> 
>      TCP Throughput Testing Methodology
>      draft-ietf-ippm-tcp-throughput-tm-12.txt

No issues were raised and the WGLC is closed.  We'll move the draft forward in
the next week or so.

Henk

> 
> The -07 version of this document has been submitted to IESG last October.  Since
> then, there have been several reviews and a lot of text has been changed.
> Before proceeding, we think it is good that the WG looks at this document again.
>  The TCPM WG is cc'd as some members of this group have been
> involved in the reviews.
> 
> Please review the draft and raise any issues by Monday, March 28, 2011, 8:00
> UTC. An URL for the draft is:
> 
>     http://www.ietf.org/id/draft-ietf-ippm-tcp-throughput-tm-12.txt
> 
> (The date is intentional, if there are issues that require face-2-face
> discussion, we can do this in Prague).
> 
> Matt & Henk
> 
> 

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
RIPE NCC                                  http://www.xs4all.nl/~henku
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)